#ifndef BILLYSHEET_CHANCE_HPP
#define BILLYSHEET_CHANCE_HPP

#include <cstdint>

namespace character::characteristic {
	class Chance final {
	private:
		const std::uint32_t base{ 3 };
		std::uint32_t carac{ 0 };
		std::uint32_t materiel{ 0 };
		std::uint32_t additional{ 0 };

	public:
		Chance() noexcept = default;

		~Chance() noexcept = default;
	};
}


#endif //BILLYSHEET_CHANCE_HPP
