#ifndef BILLYSHEET_ADRESSE_HPP
#define BILLYSHEET_ADRESSE_HPP

#include <cstdint>

namespace character::characteristic {
	class Adresse final {
	private:
		const std::uint32_t base{ 1 };
		std::uint32_t carac{ 0 };
		std::uint32_t materiel{ 0 };
		std::uint32_t additional{ 0 };

	public:
		Adresse() noexcept = default;

		~Adresse() noexcept = default;
	};
}


#endif //BILLYSHEET_ADRESSE_HPP
